## ruby-benchmark-suite 1.0.0%2Bgit.20130122.5bded6

=== debian/changelog ===
ruby-benchmark-suite (1.0.0+git.20130122.5bded6-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-benchmark-suite-doc: Add
    Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Use ${ruby:Depends} for runtime dependencies.
  * Add benchmark-ips-suite.patch to fix test failure (Closes: #1123465).
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 08:55:11 -0600

ruby-benchmark-suite (1.0.0+git.20130122.5bded6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ Utkarsh Gupta ]
  * Add patch to remove requirement of benchmarks/helpers.rb (Closes: #945232)
  * Don't pass --check-dependencies
  * Add salsa-ci.yml
  * Add d/upstream/metadata
  * Update d/copyright
  * Update d/control wrt cme
  * Don't pass --check-dependencies
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 14 Jan 2020 01:45:27 +0530

ruby-benchmark-suite (1.0.0+git.20130122.5bded6-2) unstable; urgency=low

  * Rebuild with ruby 2.0 as default
    - Remove obsolete rdoc package from Build-Depends
  * Bump Standards-Version to 3.9.5, no changes

 -- Per Andersson <avtobiff@gmail.com>  Sun, 06 Apr 2014 23:53:18 +0200

ruby-benchmark-suite (1.0.0+git.20130122.5bded6-1) unstable; urgency=low

  * Initial release (Closes: #698729)

 -- Per Andersson <avtobiff@gmail.com>  Sun, 09 Jun 2013 17:03:30 +0200
