## ruby-benchmark-suite 1.0.0+git.20130122.5bded6

=== debian/control ===
Source: ruby-benchmark-suite
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-benchmark-ips
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-benchmark-suite
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-benchmark-suite.git
Homepage: https://github.com/evanphx/benchmark_suite
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-benchmark-suite
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-benchmark-ips,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-benchmark-suite-doc
Description: enhancements to the standard library benchmark.rb
 This package contains a command line tool for running multiple benchmarks
 against multiple rubies.
 .
 It is also uses benchmark/ips to report iterations per second.

Package: ruby-benchmark-suite-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: ruby-benchmark-suite
Description: enhancements to the standard library benchmark.rb (documentation)
 This package contains a command line tool for running multiple benchmarks
 against multiple rubies.
 .
 It is also uses benchmark/ips to report iterations per second.
 .
 This package contains the html documentation for ruby-benchmark-suite.
