=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/benchmark_suite-$1\.tar\.gz/ \
  https://github.com/evanphx/benchmark_suite/tags .*/v?(\d\S*)\.tar\.gz
